en:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Empty
    ITEMS_CHANGES:
      one: '{total} (1 change)'
      other: '{total} ({count} changes)'
    ITEMS_TOTAL:
      one: '1 total'
      other: '{count} total'
    NAME: Name
    PLURALNAME: Changesets
    PLURALS:
      one: 'A Changeset'
      other: '{count} Changesets'
    PUBLISHED_DATE_BY: '{date} by {name}'
    PUBLISHED_TODAY: 'Today {time}'
    PUBLISHED_TODAY_BY: 'Today {time} by {name}'
    PUBLISHER_NAME: 'Published by'
    PUBLISH_DATE: 'Publish date'
    SINGULARNAME: Changeset
    STATE: State
    STATE_OPEN: Active
    STATE_PUBLISHED: Published
    STATE_REVERTED: Reverted
    db_Description: Description
    db_IsInferred: 'Is inferred'
    db_LastSynced: 'Last synced'
    db_Name: Name
    db_PublishDate: 'Publish date'
    db_State: State
    has_many_Changes: Changes
    has_one_Owner: Owner
    has_one_Publisher: Publisher
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Change Set Items'
    PLURALS:
      one: 'A Change Set Item'
      other: '{count} Change Set Items'
    SINGULARNAME: 'Change Set Item'
    belongs_many_many_References: References
    db_Added: Added
    db_VersionAfter: 'Version after'
    db_VersionBefore: 'Version before'
    has_one_ChangeSet: 'Change set'
    has_one_Object: Object
    many_many_ReferencedBy: 'Referenced by'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Archive
    ArchivePermissionsFailure: 'No archive permissions'
    Delete: Delete
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Restore to draft'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Generated by publish of '{title}' at {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Restore to draft'
    RESTORE_CHANGEDLOCATION: 'Restored the {model} "{id}" to the top level as original location cannot be found.'
    RESTORE_DESC: 'Restore the archived version to draft'
    RESTORE_FALIURE_PERMISSION: 'Insufficient permission to restore item'
    RESTORE_FALIURE_RECORD: 'Unable to restore item'
    RESTORE_FALIURE_STATE: 'This item already exists and cannot be restored'
    RESTORE_SUCCESS: 'Successfully restored the {model} "{id}"'
    RESTORE_TO_ROOT: 'Restore to draft at top level'
    RESTORE_TO_ROOT_DESC: 'Restore the archived version to draft as a top level item'
  SilverStripe\Versioned\Versioned:
    FLAG_ADDEDTODRAFT_HELP: 'Item has not been published yet'
    FLAG_ADDEDTODRAFT_SHORT: Draft
    FLAG_ARCHIVED_HELP: 'Item is removed from draft and live'
    FLAG_ARCHIVED_SHORT: Archived
    FLAG_MODIFIEDONDRAFT_HELP: 'Item has unpublished changes'
    FLAG_MODIFIEDONDRAFT_SHORT: Modified
    FLAG_ONLIVEONLYSHORT_HELP: 'Item is published, but has been deleted from draft'
    FLAG_ONLIVEONLY_SHORT: 'On live only'
    db_Version: Version
    has_many_Versions: Versions
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Archived {name} "{title}"'
    BUTTONAPPLYCHANGES: 'Apply changes'
    BUTTONARCHIVEDESC: 'Unpublish and send to archive'
    BUTTONPUBLISHED: Published
    BUTTONSAVED: Saved
    BUTTONSAVEPUBLISH: Publish
    BUTTONUNPUBLISH: Unpublish
    BUTTONUNPUBLISHDESC: 'Remove this record from the published site'
    DRAFT: Draft
    MODIFIED: Modified
    MoreOptions: 'More options'
    PUBLISHEDTOASTMESSAGE: 'Published {type} "{title}"'
    Published: 'Published {name} {link}'
    Unpublished: 'Unpublished {name} "{title}"'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Item has not been published yet'
    ADDEDTODRAFTSHORT: Draft
    ARCHIVEDPAGEHELP: 'Item is removed from draft and live'
    ARCHIVEDPAGESHORT: Archived
    MODIFIEDONDRAFTHELP: 'Item has unpublished changes'
    MODIFIEDONDRAFTSHORT: Modified
    ONLIVEONLYSHORT: 'On live only'
    ONLIVEONLYSHORTHELP: 'Item is published, but has been deleted from draft'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'You must log in with your CMS password in order to view the draft or archived content. <a href="{link}">Click here to go back to the published site.</a>'
